EDIT - task #3547

Remove size of test data where possible
06/21/2013 09:47 AM - Andreas Mdller

Status: In Progress Start date:

Priority: Priority 11 Due date:

Assignee: Andreas Muller % Done: 40%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: normal

Description

Remove size of test data where possible

egin

FaxenbDaeHibernatelmplfestiestbBelete-resultixml => deleted
FaxonbaeHibernatelmplFestiestGetTaxaByNameAndAreaxml => did delete only few, maybe more possible
FaxenbaoHibernatelmplestxmt

ConcurrentSessionTest.xml
FaxonNameDaoHibernatelmplfestxmi
DescriptionDaoHibernatelmplTest.xml
DefinedTermDaolmplTest.xml !!
TermVocabularyDaolmplTest.xml !!
FreeTextSearchintegration.xml

BeanlnitializerIntegration.xml

some vaadin tests

Associated revisions

Revision 58¢c5052a - 10/07/2016 03:30 PM - Andreas Miiller
ref #3547 Cleanup TaxonDao.testFind test data

Revision 8831fc56 - 10/07/2016 03:46 PM - Andreas Miiller
ref #3547 Cleanup TaxonDao.testFindDeleted test data

Revision 9a3490b1 - 10/07/2016 04:06 PM - Andreas Miiller
ref #3547 Cleanup TaxonDao.testGetTaxaByNameAndArea.xml test data a bit

Revision 77cb7459 - 10/07/2016 04:56 PM - Andreas Miiller
ref #3547 fix related tests

Revision 52ee385e - 10/07/2016 06:30 PM - Andreas Miiller

ref #3547 Cleanup TaxonDaoHibernatelmplTest.xml

Revision d5d3fb6e - 10/07/2016 07:06 PM - Andreas Miiller

ref #3547 remove testDelete-result1 and cleanup and reuse testDelete-result

Revision b1a5fb98 - 06/20/2018 03:07 PM - Andreas Miiller

ref #3547 cleanup and remove size of TaxonDaoHibernatelmplTest.testGetTaxaByNameAndArea.xml

Revision d39d9fcd - 09/10/2020 02:13 PM - Andreas Miiller

ref #3547 remove unused test data for TaxonNameDaoHibernatelmplTest.xml

Revision e7eb9f3d - 09/10/2020 02:14 PM - Andreas Miiller
ref #3547 remove unused test data for TaxonNameDaoHibernatelmplTest.xml (cont.)

Revision fb36cce9 - 09/14/2020 11:03 PM - Andreas Miiller

ref #3547 remove created and updated in CdmEntityDaoBaseTest

History

#1 - 12/16/2014 08:23 PM - Andreas Miiller

- Target version changed from CDM UML 3.5 to CDM UML - Next major release

Move all unassigned modelling tickets to next major release

#2 - 12/16/2014 08:48 PM - Andreas Miiller

- Target version changed from CDM UML - Next major release to COM UML 3.5

#3 - 06/04/2015 02:20 PM - Andreas Miiller
- Target version deleted (CDM UML 3.6)

#4 - 05/02/2016 03:45 PM - Andreas Miiller
- Target version changed from CDM UML 4.0 to CDM UML 4.1

#5 - 07/08/2016 08:50 PM - Andreas Miiller
- Priority changed from Priority14 to Priority12

#6 - 10/07/2016 03:28 PM - Andreas Miiller

- Description updated

#7 - 10/07/2016 03:32 PM - Andreas Miller

- Description updated

#8 - 10/07/2016 04:05 PM - Andreas Miller

- Description updated

#9 - 10/07/2016 07:08 PM - Andreas Miller

- Description updated

#10 - 10/07/2016 07:08 PM - Andreas Miiller
- Description updated

- % Done changed from 0 to 40

#11 - 10/07/2016 07:10 PM - Andreas Miiller

- Status changed from New to In Progress

#12 - 10/13/2016 11:07 PM - Andreas Miiller

- Description updated

#13 - 10/18/2016 01:24 PM - Andreas Miiller

- Description updated

#14 - 10/21/2016 04:38 PM - Andreas Miiller

- Description updated

#15 - 12/01/2016 01:38 PM - Andreas Miiller
- Target version changed from CDM UML 4.1 to COM UML 4.7

#16 - 06/05/2017 05:04 PM - Andreas Miiller

- Private changed from Yes to No
#17 - 06/07/2017 01:17 AM - Andreas Miiller
- Target version changed from CDM UML 4.7 to CDM UML 5.0

#18 - 05/08/2018 06:46 PM - Andreas Miiller
- Target version changed from CDM UML 5.0 to CDM UML 5.5

#19 - 01/19/2019 12:31 AM - Andreas Miiller
- Priority changed from Priority12 to Priority11

#20 - 02/19/2019 10:06 AM - Andreas Miiller
- Target version changed from CDM UML 5.5 to CDM UML 5.15

#21 - 06/23/2020 02:54 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to CDM UML 5.43

#22 - 09/10/2020 02:28 PM - Andreas Miiller

- Description updated

#23 - 09/10/2020 02:29 PM - Andreas Miiller

- Description updated
